---
group:
  name: 'YunhaoLee'
  description: ''
  projects:
  - name: 'Object-Detection-paper'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'object-detection-paper'
    description: ''
    mirrorRelease: false
    topic: ''
  